## python-django-cache-machine 1.1.0

=== debian/changelog ===
python-django-cache-machine (1.1.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Julien Puydt ]
  * Declare d/rules doesn't require root.
  * Bump dh compat to 13.
  * Remove useless lintian override.
  * Ship the examples.
  * Add superficial autopkgtest.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 14 Oct 2020 21:37:29 +0200

python-django-cache-machine (1.1.0-2) unstable; urgency=medium

  * Re-upload as source-only to migrate to testing.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 30 Jun 2020 23:32:40 +0200

python-django-cache-machine (1.1.0-1) unstable; urgency=medium

  * Initial packaging (Closes: #962775).

 -- Julien Puydt <jpuydt@debian.org>  Sat, 13 Jun 2020 22:55:37 +0200
