=== debian/tests/control ===
Test-Command: python3 -c "import caching; print(caching)"
Restrictions: superficial
Depends: python3-django-cache-machine
