=== debian/watch ===
version=4
https://github.com/django-cache-machine/django-cache-machine/releases .*/archive/v(\d\S*)\.tar\.gz
