## python-django-cache-machine 1.2.0

=== debian/changelog ===
python-django-cache-machine (1.2.0-1) unstable; urgency=medium

  * Fix d/watch.
  * New upstream release.
  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 02 Oct 2022 22:11:08 +0200

python-django-cache-machine (1.1.0-5) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Submit.

 -- Debian Janitor <janitor@jelmer.uk>  Fri, 27 May 2022 19:35:15 +0100

python-django-cache-machine (1.1.0-4) unstable; urgency=medium

  * Fix d/watch.
  * Bump std-vers to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Aug 2021 16:13:52 +0200
