=== debian/watch ===
version=4
https://github.com/django-cache-machine/django-cache-machine/tags .*/v(\d\S*)\.tar\.gz
